Subject: Git GSoC 2015

From: Jeff King <[email-masked]>
Date: Thu, 12 Feb 2015 04:34:36 -0500

The beginnings of the Google Summer of Code deadlines are upon us again.
Organization applications are due February 20th (next Friday).

 - Do we want to do it?

 - Who would like to volunteer to be the org admin?

   I would like for it not to be me again, but I can help walk anyone
   through the application process (which largely just pulls from the
   prior year's application).

 - Any thoughts on procedures or lessons learned from last year?

   Personally, I really liked the "micro-project" system from last year.
   It made it easy to drop spammy candidates (because they didn't bother
   to do a micro-project at all), and it gave us some interaction with
   the candidates before we had to make a decision.

-Peff